<?php

//登录
$const_login_page = home_url() . '/?page=login';
//注册
$const_register_page = home_url() . '/?page=register';
//忘记密码
$const_forget_page = home_url() . '/?page=forget';
//我的
$const_my_page = home_url() . '/?page=my';
//预约看房
$const_view_page = home_url() . '/?page=view';
//约看清单
$const_list_page = home_url() . '/?page=list';
//置业顾问 信息
$const_consultant_info_page = home_url() . '/?page=consultant_info';
//置业顾问 评分
$const_score_page = home_url() . '/?page=score';

?>